-- 基础信息
base_info = {
	group_id = 250060001
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 1001, gadget_id = 70290196, pos = { x = -16.293, y = 0.500, z = 13.351 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 1002, gadget_id = 70350160, pos = { x = 44.242, y = 22.889, z = 18.177 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 1003, gadget_id = 70350160, pos = { x = 54.368, y = 22.889, z = 18.177 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 1004, gadget_id = 70350160, pos = { x = 64.376, y = 22.889, z = 18.177 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 1005, gadget_id = 70350160, pos = { x = 74.470, y = 22.889, z = 18.177 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 1006, gadget_id = 70350160, pos = { x = 84.421, y = 23.128, z = 18.177 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 1007, gadget_id = 70350160, pos = { x = 44.242, y = 21.789, z = -14.615 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 1008, gadget_id = 70350160, pos = { x = 54.368, y = 21.789, z = -14.615 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 1009, gadget_id = 70350160, pos = { x = 64.376, y = 21.789, z = -14.615 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 1010, gadget_id = 70350160, pos = { x = 74.470, y = 21.789, z = -14.615 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 1011, gadget_id = 70350160, pos = { x = 84.421, y = 22.028, z = -14.615 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 1012, gadget_id = 70350160, pos = { x = 38.904, y = 21.640, z = -16.626 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 1013, gadget_id = 70330064, pos = { x = 28.380, y = 12.651, z = -10.441 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 1014, gadget_id = 70900380, pos = { x = 28.380, y = 20.566, z = -10.441 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 1015, gadget_id = 70900380, pos = { x = 28.380, y = 27.602, z = -10.441 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 1016, gadget_id = 70350160, pos = { x = 114.141, y = 11.687, z = -39.978 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 1017, gadget_id = 70350160, pos = { x = 118.428, y = 11.687, z = -50.033 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 1018, gadget_id = 70350160, pos = { x = 114.094, y = 11.687, z = -60.048 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 1019, gadget_id = 70350160, pos = { x = 118.428, y = 11.687, z = -69.993 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 1020, gadget_id = 70350160, pos = { x = 113.984, y = 11.439, z = -80.076 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 1021, gadget_id = 70350345, pos = { x = 21.553, y = 17.888, z = 18.554 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 1022, gadget_id = 70350345, pos = { x = 23.918, y = 17.888, z = 18.554 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 1023, gadget_id = 70350345, pos = { x = 26.687, y = 17.888, z = 18.554 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 1024, gadget_id = 70350345, pos = { x = 26.687, y = 20.641, z = 18.554 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 1025, gadget_id = 70350345, pos = { x = 26.687, y = 22.603, z = 18.554 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 1026, gadget_id = 70350345, pos = { x = 26.687, y = 20.483, z = 20.007 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 1027, gadget_id = 70350345, pos = { x = 26.687, y = 20.483, z = 17.089 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 1028, gadget_id = 70350345, pos = { x = 43.582, y = 24.021, z = 18.256 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 1029, gadget_id = 70350345, pos = { x = 43.582, y = 26.162, z = 18.256 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 1030, gadget_id = 70350345, pos = { x = 43.582, y = 28.125, z = 18.256 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 1031, gadget_id = 70350345, pos = { x = 43.582, y = 26.005, z = 19.709 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 1032, gadget_id = 70350345, pos = { x = 43.582, y = 26.005, z = 16.790 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 1033, gadget_id = 70350345, pos = { x = 47.961, y = 24.082, z = 17.889 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 1034, gadget_id = 70350345, pos = { x = 50.999, y = 24.082, z = 17.889 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 1035, gadget_id = 70350345, pos = { x = 54.485, y = 24.082, z = 15.261 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 1036, gadget_id = 70350345, pos = { x = 61.418, y = 24.082, z = 20.457 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 1037, gadget_id = 70350345, pos = { x = 58.000, y = 24.082, z = 17.889 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 1038, gadget_id = 70350345, pos = { x = 64.396, y = 24.082, z = 17.889 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 1039, gadget_id = 70350345, pos = { x = 67.650, y = 24.082, z = 15.022 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 1040, gadget_id = 70350345, pos = { x = 71.808, y = 24.082, z = 17.889 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 1041, gadget_id = 70350345, pos = { x = 74.771, y = 24.082, z = 20.859 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 1042, gadget_id = 70350345, pos = { x = 77.585, y = 24.082, z = 20.772 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 1043, gadget_id = 70350345, pos = { x = 81.644, y = 24.082, z = 20.795 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 1044, gadget_id = 70350345, pos = { x = 84.606, y = 24.082, z = 17.889 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 1045, gadget_id = 70350345, pos = { x = 87.420, y = 24.082, z = 17.889 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 1046, gadget_id = 70350345, pos = { x = 90.879, y = 24.082, z = 17.889 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 1047, gadget_id = 70350345, pos = { x = 90.879, y = 26.279, z = 17.889 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 1048, gadget_id = 70350345, pos = { x = 90.879, y = 26.279, z = 19.304 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 1049, gadget_id = 70350345, pos = { x = 90.879, y = 24.082, z = 19.304 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 1050, gadget_id = 70350345, pos = { x = 36.654, y = 22.472, z = -16.622 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 1051, gadget_id = 70350345, pos = { x = 36.654, y = 24.613, z = -16.622 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 1052, gadget_id = 70350345, pos = { x = 36.654, y = 26.576, z = -16.622 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 1053, gadget_id = 70350345, pos = { x = 36.654, y = 24.456, z = -15.169 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 1054, gadget_id = 70350345, pos = { x = 36.654, y = 24.456, z = -18.087 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 1055, gadget_id = 70350345, pos = { x = 44.567, y = 22.978, z = -15.517 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 1056, gadget_id = 70350345, pos = { x = 47.605, y = 22.978, z = -15.517 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 1057, gadget_id = 70350345, pos = { x = 51.091, y = 22.978, z = -18.145 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 1058, gadget_id = 70350345, pos = { x = 58.024, y = 22.978, z = -12.949 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 1059, gadget_id = 70350345, pos = { x = 54.606, y = 22.978, z = -15.517 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 1060, gadget_id = 70350345, pos = { x = 61.002, y = 22.978, z = -15.517 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 1061, gadget_id = 70350345, pos = { x = 64.256, y = 22.978, z = -18.384 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 1062, gadget_id = 70350345, pos = { x = 68.414, y = 22.978, z = -15.517 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 1063, gadget_id = 70350345, pos = { x = 71.377, y = 22.978, z = -12.546 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 1064, gadget_id = 70350345, pos = { x = 74.191, y = 22.978, z = -12.634 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 1065, gadget_id = 70350345, pos = { x = 78.250, y = 22.978, z = -12.611 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 1066, gadget_id = 70350345, pos = { x = 81.212, y = 22.978, z = -15.517 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 1067, gadget_id = 70350345, pos = { x = 84.026, y = 22.978, z = -15.517 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 1068, gadget_id = 70350345, pos = { x = 89.622, y = 24.178, z = -17.190 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 1069, gadget_id = 70350345, pos = { x = 89.622, y = 26.375, z = -17.190 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 1070, gadget_id = 70350345, pos = { x = 89.622, y = 26.375, z = -15.774 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 1071, gadget_id = 70350345, pos = { x = 89.622, y = 24.178, z = -15.774 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 1072, gadget_id = 70350345, pos = { x = 119.077, y = 12.797, z = -10.395 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 1073, gadget_id = 70350345, pos = { x = 119.077, y = 15.095, z = -12.745 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 1074, gadget_id = 70350345, pos = { x = 119.077, y = 15.095, z = -14.552 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 1075, gadget_id = 70350345, pos = { x = 119.077, y = 13.384, z = -16.169 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 1076, gadget_id = 70350345, pos = { x = 125.891, y = 12.797, z = -20.520 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 1077, gadget_id = 70350345, pos = { x = 125.891, y = 15.095, z = -21.839 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 1078, gadget_id = 70350345, pos = { x = 125.891, y = 15.095, z = -23.646 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 1079, gadget_id = 70350345, pos = { x = 125.891, y = 13.384, z = -25.262 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 1080, gadget_id = 70350345, pos = { x = 117.961, y = 12.797, z = -26.311 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 1081, gadget_id = 70350345, pos = { x = 117.961, y = 15.095, z = -27.968 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 1082, gadget_id = 70350345, pos = { x = 117.961, y = 15.095, z = -29.775 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 1083, gadget_id = 70350345, pos = { x = 117.961, y = 13.384, z = -31.391 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 1084, gadget_id = 70350345, pos = { x = 115.316, y = 12.391, z = -37.584 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 1085, gadget_id = 70350345, pos = { x = 115.316, y = 14.689, z = -39.240 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 1086, gadget_id = 70350345, pos = { x = 115.316, y = 14.689, z = -41.047 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 1087, gadget_id = 70350345, pos = { x = 115.316, y = 12.978, z = -42.664 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 1088, gadget_id = 70350345, pos = { x = 115.065, y = 12.391, z = -57.256 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 1089, gadget_id = 70350345, pos = { x = 115.065, y = 14.689, z = -58.913 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 1090, gadget_id = 70350345, pos = { x = 115.065, y = 14.689, z = -60.720 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 1091, gadget_id = 70350345, pos = { x = 115.065, y = 12.978, z = -62.336 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 1092, gadget_id = 70350345, pos = { x = 113.902, y = 12.143, z = -77.675 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 1093, gadget_id = 70350345, pos = { x = 113.902, y = 14.441, z = -79.331 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 1094, gadget_id = 70350345, pos = { x = 113.902, y = 14.441, z = -81.138 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 1095, gadget_id = 70350345, pos = { x = 113.902, y = 12.730, z = -82.754 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 1096, gadget_id = 70350345, pos = { x = 118.599, y = 13.687, z = -51.821 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 1097, gadget_id = 70350345, pos = { x = 118.599, y = 15.764, z = -51.821 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 1098, gadget_id = 70350345, pos = { x = 118.317, y = 14.726, z = -69.774 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 1099, gadget_id = 70350345, pos = { x = 118.317, y = 12.648, z = -69.774 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 1100, gadget_id = 70350321, pos = { x = -3.000, y = 8.000, z = 9.000 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 1001, 1002, 1003, 1004, 1005, 1006, 1007, 1008, 1009, 1010, 1011, 1012, 1013, 1014, 1015, 1016, 1017, 1018, 1019, 1020, 1021, 1022, 1023, 1024, 1025, 1026, 1027, 1028, 1029, 1030, 1031, 1032, 1033, 1034, 1035, 1036, 1037, 1038, 1039, 1040, 1041, 1042, 1043, 1044, 1045, 1046, 1047, 1048, 1049, 1050, 1051, 1052, 1053, 1054, 1055, 1056, 1057, 1058, 1059, 1060, 1061, 1062, 1063, 1064, 1065, 1066, 1067, 1068, 1069, 1070, 1071, 1072, 1073, 1074, 1075, 1076, 1077, 1078, 1079, 1080, 1081, 1082, 1083, 1084, 1085, 1086, 1087, 1088, 1089, 1090, 1091, 1092, 1093, 1094, 1095, 1096, 1097, 1098, 1099, 1100 },
		regions = { },
		triggers = { },
		rand_weight = 100
	},
	{
		-- suite_id = 2,
		-- description = 废弃组,
		monsters = { },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
